package net.northking.cctp.upperComputer.driver.agent;

public class StandaloneCommandException extends Exception {
    public StandaloneCommandException(String message) {
        super(message);
    }
}
